
Katello - Bug #4774

Content view version information shows twice the number of packages/errata/etc

03/21/2014 04:05 PM - David Davis

Status: Duplicate   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We probably need to filter by archived repos.

Related issues:

Is duplicate of Katello - Bug #4778: UI: Content View Version: package & erra... Closed 03/21/2014

History

#1 - 03/21/2014 04:06 PM - David Davis

- Status changed from New to Assigned

- Assignee set to David Davis

#2 - 03/21/2014 07:43 PM - David Davis

- Is duplicate of Bug #4778: UI: Content View Version: package & errata counts incorrect for 'latest' version added

#3 - 03/21/2014 07:44 PM - David Davis

- Status changed from Assigned to Duplicate

- Triaged set to No

#4 - 06/06/2014 01:33 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13

#6 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#7 - 07/08/2016 11:19 AM - Eric Helms

- translation missing: en.field_release set to 166
